body
{
    margin: auto;
    background-image: url(images/boule-petanque-min.jpg);
}
section
{
    margin-top: 20px;
}
.fond
{
    margin: auto;
    background-color: #becab9c4;
    width: 85%;
    color: #492C18;
    display: grid;
    grid-template-columns: 30% 40% 30%;
    padding: 40px;
}
.column-1
{
    grid-column-start: 1;
}
.column-2
{
    grid-column-start: 2;
    text-align: center;
}
.column-3
{
    grid-column-start: 3;
}
footer{
    display: flex;
    justify-content: flex-end;
    background-color: #a0d3a0;
    height: 42px;
}
.partage
{
    padding-right: 50px;
}
header
{
    background-color: #A0D3A0;
    color: #492C18;
}
#container
{
    display: flex;
    justify-content: space-between;
    padding: 10px;
    margin-right: 100px;
}
.inscription
{
    font-size: 25px;
}

.logo
{
    width: 150px;
}

@media all and (max-width: 1044px)
{
    body
    {
        width: auto;
        background-image: none;
    }
    #container
    {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }
    .fond
    {
        display: flex;
        flex-direction: column;
    }
}
